#subform-newsletter {
    display: none;
}

.text-wrapper h2{
	margin-top:0;
    margin-bottom: 25px;
}

.text-wrapper .cta-wrapper{
    margin-top: 25px;
}

.hero h1{
    text-shadow: 2px 2px 5px #000;
}

/* nav */
nav .navbar{
    height: 80px;
    position: fixed;
    width: 100%;
    top: 0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent;
}

.tp-row{
    width: 75%;
    margin-left: 25%;
    height: 40px;
}

.header-row-one{
    padding-right: 50px;
}

.header-row-one .tp-cell{
    padding-top: 10px;
    height: 30px;
}

.header-row-one, 
.header-row-one a{
    color: #FFF;
}



.header-row-two{
    padding-right: 35px;
}

.header-row-one .tp-cell{
    float: right;
    padding-left: 30px;
}

ul.navbar-nav{
    float: right;
}

.navbar-inverse .navbar-nav > li > a {
    text-transform: uppercase;
    color: #FFF;
}

.header-logo{
    position: absolute;
    left: 50px;
    top: 18px;
}

.navbar-inverse {
    background-color: transparent;
    border-bottom: transparent;
}

.search-query,
.btn-default-search {
    /*background-color: #d9d1c6 !important;*/
    /*background-color: rgba(244,241,238,0.2) !important;*/
    background-color: transparent !important;
}

#mod-finder-searchword::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #FFF;
    opacity: 0.9;
}
#mod-finder-searchword:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #FFF;
   opacity: 0.9;
}
#mod-finder-searchword::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #FFF;
   opacity: 0.9;
}
#mod-finder-searchword:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #FFF;
   opacity: 0.9;
}

.mobile-header-phone,
#mobile-formsearch{
    display: none;
}

#mobile-formsearch{
    position: absolute;
    top: 50px;
}

.mobile-buttonsearch{
    position: absolute;
    display: none;
    padding: 15px;
    color: #FFF;
    border:none;
    background-color: transparent;
}

#mobile-formsearch .search-query,
#mobile-formsearch .btn-default-search {
    background-color: rgba(217,209,198,0.7) !important;
} 

#mobile-formsearch.navbar-form {
    margin-top: -10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border-color: transparent;
}

.layout-three-layers-secondary .vertical-center{
    top: -145px;
}

/* forms */
input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill{
  background-color: #FFF;
}


/* article */
.article-wrapper{
    color: #7b6856;
    padding: 50px 15px 80px;
}

.back_btn_wrapper{
    text-align: center;
    margin-top: 50px; 
}

.back_btn_wrapper .btn-std{
    margin: auto;
}

.article-wrapper a{
    color: #7b6856;
    text-decoration: underline;
}

.article-wrapper a:hover{
    color: rgba(123, 104, 86, 0.6);
}

.article-wrapper a.btn-std{
    text-decoration: none;
}


#MicrosoftTranslatorWidget{
    position: absolute;
    right: 330px;
    top: -5px;
}

#WidgetLauncher,
#LauncherTranslatePhrase{
    background-color: transparent !important;
    border: none !important;
}

#LauncherLogo,
#LauncherLogoLink{
    display: none !important;
} 

#WidgetFloaterPanels{
    display: none;
}

#TranslateSpan{
    font-size: 14px !important;
}


@media screen and (min-width: 992px) and (max-width: 1200px){
    .nf-logo img{
        width: 100%;
    }

    .nav > li > a{
        font-size: 12px;
        padding: 10px 2px;
    }     
}



@media screen and (min-width: 992px) and (max-width: 1024px){
    .nav > li > a{
        padding: 10px 12px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px){
    
    /* both minus 13px in right side */
    .nav > li > a{
        font-size: 12px;
        padding: 10px 2px;
    }    

    .header-row-one {
        padding-right: 37px;
    }

    nav .affix-top {
        background: transparent;
    }

    .page-group-bookings .layout-four .block-right{
        height: 800px;
    }

}


@media screen and (max-width: 767px){

    #MicrosoftTranslatorWidget{
        position: absolute;
        right: auto;
        left: 0;
        top: 35px;
        z-index: -100;
    }


    .page-group-bookings .layout-four .block-right{
        height: 650px;
    }

    .mobile-buttonsearch{
        display: block;
    }

    .mobile-header-phone {
        color: #FFF;
        display: block;
        position: absolute;
        top: 15px;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .mobile-header-phone a{
        color: #FFF;
    }

    nav .navbar{
        height: 50px;
    }

    .hero{
        margin-top: 50px;
    }

    .header-logo,
    .header-row-one{
        display: none;
    }

    .navbar-collapse{
        /*background-color: #d9d1c6;*/
        background-color: #272727;
    }

    ul.navbar-nav {
        float: left;
    }

    .tp-row{
        width: 100%;
        margin-left: 0;
    }

    .header-row-two{
        padding-right: 0;
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
        background-color: transparent;
    }

    .navbar-inverse .navbar-toggle {
        border-color: transparent;
    }

    .navbar .dropdown-menu{
        padding-left: 15px;
        display: block;
        position: relative;
        border: none;
        /*background-color: #d9d1c6;*/
        background-color: #272727;
        box-shadow: none;
    }

    .navbar .dropdown-menu li a{
        color: #FFF;
    }


}

/* home page */
.hero-home .btn-std{
	margin: auto;
    position: relative;
}

.hero-home .btn-std .btn-arrow,
.layout-two.home-events-intro .btn-std .btn-arrow{
    left: 75%;
}

.hero-home .btn-std:hover .btn-arrow,
.layout-two.home-events-intro .btn-std:hover .btn-arrow
{
    left: 80%;
}

.home-heading{
    font-size: 70px;
    line-height: 110px;
    font-family: ubuntu-light-italic;
}

.home-subtitle{
    font-size: 40px; 
    line-height: 45px;
    font-family: ubuntu-light;
    margin-bottom: 40px;
}

.home-heading, 
.home-subtitle,
.hero-home .btn-std{
    text-shadow: 1px 1px #777777;
}

.hero-home .btn-std{
    color: #FFF !important;
    border: 1px solid #FFF !important;
}

.hero-home .btn-std:hover{
    border: 1px solid #a1916d !important; 
    transition-duration: 1s;
}


/* career page */
#invisible-career-job-list{
    display: none;
}

/* virtual tour popup window */
.modal-backdrop.in {
    filter: alpha(opacity=80);
    opacity: .8;
}

/* forms */
label.error{
    display: none;
}

#contact_success_message,
.newsletter_success_message{
    color: #7b6856;
    margin: 10px 0;
}

.events_contact_form .form-group,
.form-newsletter  .form-group{
    margin-bottom: 5px;
}

.btn-newsletter{
    margin-top: 20px;
}

.btn-file{
    position: relative;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    min-width: 100%;
    min-height: 20px;
    font-size: 20px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: 0;
    background: white;
    cursor: inherit;
    display: block;
}

.resume-wrapper{
    text-align: left;
}

.resume-wrapper strong{
    padding-right: 15px;
    text-decoration: underline;
}

#mod-finder-searchword{
    box-shadow: none;
    width: 75px;
}

::-webkit-input-placeholder{
   color: #FFF;  
}

:-moz-placeholder{
   color: #FFF;  
}

::-moz-placeholder{
   color: #FFF;  
}

:-ms-input-placeholder {  
   color: #FFF;  
}



.os-animation{
  opacity: 0;
}

.os-animation.animated{
    opacity: 1;
}

address{
    margin-bottom: 0;
}

/* gallery */
.slick-list {
    margin-left: 8px;
    margin-right: 8px;
}

.slick-next {
    display: block !important;
    position: absolute;
    top: 50%;
    text-indent: -9999px;
    width: 50px;
    border: 1px solid #beb298;
    /*background-color: #7b6856;*/
    height: 50px;
    /*margin-top: -63px;*/
    right: 8px;
    background: url(../images/slider-right-arrow.png) center no-repeat #FFF;
}

.slick-prev {
    display: block !important;
    position: absolute;
    top: 50%;
    text-indent: -9999px;
    width: 50px;
    border: 1px solid #beb298;
    /*background-color: #7b6856;*/
    left: 8px;
    z-index: 9;
    height: 50px;
    /*margin-top: -63px;*/
    background: url(../images/slider-left-arrow.png) center no-repeat #FFF;
}

#block-gallery .slick-next {
    display: block !important;
    position: absolute;
    top: 50%;
    text-indent: -9999px;
    width: 65px;
    border: none;
    height: 65px;
    right: 15px;
    background: url(../images/arrow-right.png) center no-repeat transparent;
}

#block-gallery .slick-prev {
    display: block !important;
    position: absolute;
    top: 50%;
    text-indent: -9999px;
    width: 65px;
    border: none;
    left: 15px;
    z-index: 9;
    height: 65px;
    background: url(../images/arrow-left.png) center no-repeat transparent;
}

.events-gallery .close{
    margin: 8px;
}

.events-gallery .modal-content{
    background-color: #FFF;
}

.slick-dots{
    display: none !important;
}

/* Light Box */
.wedding-gallery{ background:#f6f6f6;}
.wedding-gallery h4{ padding:50px 0; margin:0; color:#1a455c; font-size:40px;  font-family: "bebas_neue_regularregular", "Helvetica Neue", "Helvetica", Arial, sans-serif;text-align:center;    letter-spacing: 1px !important;}
.wedding-gallery h4 strong{ font-weight:normal;}
.wedding-gallery h4 strong{ color:#a5c7c0;}
.wedding-gallery .lSPager{ display:none;}
.wedding-gallery li img{ width:100%;}
 
.wedding-gallery .lSAction > a{ width:50px; height:110px; opacity:1;}

.wedding-gallery .lSAction > .lSNext{ background:url(../images/slider-right-arrow.png) no-repeat center #1a455c;  right: 0px;
    margin-top: -55px;}

.wedding-gallery .lSAction > .lSPrev{ background:url(../images/slider-left-arrow.png) no-repeat center #1a455c;  left: 0px;
    margin-top: -55px;}
.wedding-gallery .lSAction > .lSNext:hover,
.wedding-gallery .lSAction > .lSNext:focus {background:url(../images/slider-right-arrow.png) no-repeat center #516d86;}
.wedding-gallery .lSAction > .lSPrev:hover,
.wedding-gallery .lSAction > .lSPrev:focus {background:url(../images/slider-left-arrow.png) no-repeat center #516d86;}

.popup-logo .close{
	padding:10px;
}


.modal-content{
	border-radius: 0;
}

.modal-dialog {
        width: 95%;
        margin: auto;
    }


@media screen and (max-width: 400px){
    .nf-logo img{
        width: 100%;
    } 

    .layout-four .block-left, .layout-four .block-right{
        height: 800px;
    } 

    .page-special-occasions .layout-four .block-right,
    .page-school-tours .layout-four .block-right{
        height: 300px;
    }

    .page-group-bookings .layout-four .block-right{
        height: 400px;
    }
}


@media (min-width: 992px){
	.modal-dialog {
    	width: 800px;
    }
}

@media (min-width: 1200px){
	.modal-dialog {
    	width: 1100px;
    }
}

@media (min-width: 1800px){
	.modal-dialog {
    	width: 1500px;
    }
}

@media (max-width: 991px){

    .page-group-bookings .text-wrapper h2{
        text-align: center;
    }

    .layout-night.common-magic-memories .block-left,
    .layout-night.common-magic-memories .block-right,
    .layout-night.common-our-sister .block-left,
    .layout-night.common-our-sister .block-right{
        height: 350px;
    }

    .home-heading{
        font-size: 56px;
    }

    .home-subtitle{
        font-size: 24px;
    }

    .desktop-layout{
        display: none;
    }

    .mobile-layout{
        display: block;
    }

    section.mobile-layout{
        padding: 50px 0;
    }

    /* mobile-campaign */
    .mobile-campaign{
        background-color: transparent;
    }

    .mobile-campaign .text-wrapper{
        background-color: #FFF;
    }

    .mobile-layout .image-holder-wrapper{
        height: 100%;
    }

    .mobile-campaign .element-one{
        height: 500px;
    }

    .mobile-campaign .element-two{
        height: 500px;
    }

    /* map */
    .layout-five .block-left{
        margin-top: 0;
    }

    /* virtual tour */
    .mobile-virtual-tour .element-one{
        height: 350px;
    }

    .mobile-virtual-tour .element-two{
        height: 500px;
    }

    .mobile-virtual-tour .element-three{
        height: 150px;
    }

    .mobile-virtual-tour .element-one .vertical-center{
        position: inherit;
        top: 0;
    }

    .layout-three-layers-secondary .vertical-center{    
        position: inherit;
        /*text-align: center;*/
        top: 0;
        -ms-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        transform: none;
    }

    .navbar-inverse{
        background-color: #1d1d1d;
    }

    .layout-eighteen .element-two{
        height: 500px;
    }

    .layout-eighteen .element-two .image-wrapper{
        position: inherit;
        top: 0;
    }

    .news-list .container-wrapper:nth-child(odd) .row-news-item .news-item-col-one,
    .news-list .container-wrapper:nth-child(even) .row-news-item .news-item-col-one{
        float: none;
    }

    /*.news-list .vertical-center{
        top: 0;
        -ms-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        transform: none;
    }*/

    .news-list .container-wrapper:first-child .image-holder-wrapper,
    .news-list .news-item-col-one, .news-list .news-item-col-two{
        height: 500px;
        margin-top: 0;
    }

    .whats-on-list .top-element-one{
        float: none;
    }

    .whats-on-list .normal-element{
        padding-left: 15px;
        padding-right: 15px;
    }

    .news-list .image-holder-wrapper, .border-image-element .image-holder-wrapper{
        padding: 0;
    }

    .mobile-whats-on-element .image-wrapper{
        height: 500px !important;
    }

    .mobile-text-wrapper{
        max-width: 480px;
        margin: auto;
        text-align: center;
        padding: 35px;
    }

    /* events (group booking, school, special occasions)*/
    .layout-four.events-intro .block-left{
        float: none;
    }

    .layout-four.events-intro{
        height: auto;
    }

    /* menu page */
    .news-list.menus-list .container-wrapper:nth-child(odd) .row-news-item .news-item-col-one,
    .news-list.menus-list .container-wrapper:nth-child(even) .row-news-item .news-item-col-one{
        float: none;
    }

    .layout-thirteen.contact-form .block-right {
        background: #FFF;
        margin-top: 0;
    }

    .layout-thirteen.contact-form .block-right .text-wrapper {
        background: #F7F7F7;
    }

    .layout-thirteen .block-left{
        height: 300px;
    }

    #mobile-formsearch .search-query, #mobile-formsearch .btn-default-search {
        background-color: rgba(39,39,39,0.8) !important;
        width: 100%;
    }

    #mobile-formsearch .btn{
        border-radius: 0;
    }

    .layout-five.common-map .text-content{
        width: 100%;
    }
    .layout-five.common-map .vertical-center,
    .mobile-virtual-tour .element-one .vertical-center{
        position: inherit;
        top: 0;
        -ms-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        transform: none;
        width: 80%;

    }

    /*.page-menu .news-list .container-wrapper:nth-child(2) .news-item-col-one{
        height: 400px;
    } */ 

    .social-insta .image-wrapper{
        width: 300px;
    }

    .page-menu .news-list.menus-list .container-wrapper:first-child{
        padding: 0 0 0;
    }

    .page-menu .news-list.menus-list .container-wrapper:nth-child(2){
        padding: 0 0 50px;   
    }
}

@media (min-width: 768px) and (max-width: 991px){

}


@media (max-width: 767px){
    .mobile-virtual-tour .element-three {
        height: 200px;
    }

    /*.page-menu .news-list .container-wrapper:nth-child(2) .news-item-col-one{
        height: 400px;
    } */  
}

@media (max-width: 400px){
    .mobile-virtual-tour .element-three {
        height: 300px;
    }

    /*.page-menu .news-list .container-wrapper:first-child .news-item-col-one{
        height: 600px;
    } */  

    /*.page-menu .news-list .container-wrapper:nth-child(2) .news-item-col-one{
        height: 500px;
    } */  


}


